html, body {
margin: 0px;
padding: 0px;
min-width:997px; 
}

body { 
color:#2A2A2A;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
line-height:16px;
background-color:#ffffff;
}

input, textarea, select {	
color: #000000; 
font: normal 12px Arial,Verdana,Geneva,Helvetica,sans-serif; 
}
body.body_kids {background: #ffefb0 url(../images/body_kids.gif) repeat-x left top; }


form { 
display: inline;
margin:0px;
padding:0px;
}
img { border: 0px; }
p { margin:0 0 5px 0; }

.fl { float: left; }
.fr { float: right; }

.tac {text-align:center; }

.clear { clear:both; line-height:0;  }

ul {	 
list-style:none; margin:0; padding:0;
}

input, textarea { 
padding: 1px 0 1px 5px;
margin:0;
border:1px solid #BEBEBE; 
background-color:#FFFFFF ;
}
select { padding: 0 0 0 5px; border:1px solid #BEBEBE; margin:0; background-color:#FFFFFF; }
.error-txt { color:#EA0000;}


/* H styles */
h1 {
font-size: 28px;
line-height:30px;
color:#000000;
font-weight: normal;
padding:0 0 0 0px;
margin:0 0 16px 0;
float:none;
}

h1.special {
font-size: 28px;
line-height:30px;
color:#000000;
font-weight: normal;
padding:0 0 0 0px;
margin:0 0 16px 0;
float:left;
}

h1.index {
font-size: 28px;
line-height:30px;
color:#000000;
font-weight: normal;
padding:0 0 0 0px;
margin:0 0 13px 0;
float:left;
}

h2 {
font-size: 16px; 
line-height:20px;
color:#000000;
font-weight: bold;
padding:0 0 0 0px;
margin:0 0 10px 0;
}

h2.red {
font-size: 20px; 
line-height:22px;
color:#F90802;
font-weight: normal;
padding:0 0 0 0px;
margin:0 0 10px 0;
}

h3 {
font-size: 14px; 
line-height:16px;
color:#044E8E;
font-weight: bold;
padding:0 0 0 20px;
margin:0 0 10px 0;
}


/* global font sizes, line-heights */
	.font-sizes-11 { font-size:11px; }
	.font-sizes-14 { font-size:14px; }
	.font-sizes-16 { font-size:16px; }
	.font-sizes-18 { font-size:18px; }
	.font-sizes-20 { font-size:20px; }


	.line-height-14 { line-height:14px; }
	.line-height-15 { line-height:15px; }
	.line-height-16 { line-height:16px; }
	.line-height-18 { line-height:18px; }

	.line-height-20 { line-height:20px; }
	.line-height-22 { line-height:22px; }

/* end global font sizes, line-heights */


table { border:0px solid; border-collapse:collapse; }


div.hr1 { height:1px; background-color:#FFE566; margin:12px 0 10px 0; _zoom: 1; font-size: 1px;}
div.hr2 { height:3px; background-color:#FFE566; margin:12px 0 10px 0;}

.marg1 { margin:0 0 -1px 0;}
.marg2 { margin:0 0 -2px 0;}
.marg3 { margin:0 0 -3px 0;}
.marg4 { margin:0 0 -4px 0;}
.marg6 { margin:0 0 -6px 0;}

/* text link styles */
.link0 a:link, .link0 a:active, a.link0:link,  a.link0:active {
color:#004C8E; text-decoration: none;
}
.link0 a:visited,  a.link0:visited {
color:#004C8E; text-decoration: none;
}
.link0 a:hover,  a.link0:hover {
color:#004C8E; text-decoration: underline;
}

.isskirtinis a:link, .isskirtinis a:active, a.isskirtinis:link,  a.isskirtinis:active {
color:#F90802; text-decoration: underline;
}
.isskirtinis a:visited,  a.isskirtinis:visited {
color:#F90802; text-decoration: underline;
}
.isskirtinis a:hover,  a.isskirtinis:hover {
color:#F90802; text-decoration: none;
}

a.komentaras:link,  a.komentaras:active, a.komentaras:visited, a.komentaras:hover {
font-size:20px; line-height:22px;
color:#B74B00; text-decoration: none;
padding-left:4px;
padding-top:6px;
display:block;
float:left;
}



.link1 a:link, .link1 a:active, a.link1:link,  a.link1:active {
color:#B74B00 !important; text-decoration: none !important;
}
.link1 a:visited,  a.link1:visited {
color:#B74B00 !important; text-decoration: none !important;
}
.link1 a:hover,  a.link1:hover {
color:#B74B00 !important; text-decoration: none !important;
}
.link2 a:link, .link2 a:active, a.link2:link,  a.link2:active {
color:#F90701; text-decoration: none;
}
.link2 a:visited,  a.link2:visited {
color:#F90701; text-decoration: none;
}
.link2 a:hover,  a.link2:hover {
color:#F90701; text-decoration: underline;
}
.link3 a:link, .link3 a:active, a.link3:link,  a.link3:active {
color:#000000; text-decoration: none;
}
.link3 a:visited,  a.link3:visited {
color:#000000; text-decoration: none;
}
.link3 a:hover,  a.link3:hover {
color:#000000; text-decoration: underline;
}
.link4 a:link, .link4 a:active, a.link4:link,  a.link4:active {
color:#000000; text-decoration: underline;
}
.link4 a:visited,  a.link4:visited {
color:#000000; text-decoration: underline;
}
.link4 a:hover,  a.link4:hover {
color:#000000; text-decoration: none;
}

.link5 a:link, .link5 a:active, a.link5:link,  a.link5:active {
color:#365388; text-decoration: none;
}
.link5 a:visited,  a.link5:visited {
color:#365388; text-decoration: none;
}
.link5 a:hover,  a.link5:hover {
color:#365388; text-decoration: underline;
}

/* end text link styles */



/* global list */
.default-list ul { display:table;}
.default-list ul li { 
background-image:url(../images/li.gif); 
background-position:0px 6px; 
background-repeat:no-repeat; 
padding:0 0 2px 11px;
line-height:17px;
margin-left:20px; 
}



/* end  list */

	
	
	













#root { width:997px; margin:0 auto; }
#root #top { padding:0px 0px 1px 0px; background:url(../images/topbg2.gif) no-repeat center bottom; }
#root #top .kaire {position: relative; width: 997px;}

.last_magazine {position: absolute; position: absolute; right: 0px; bottom: 29px; text-align: right; background: url(../images/magazine_bg.gif) no-repeat right bottom;}
.last_magazine p {font-size: 13px; color: #bbb; margin-top: 0px; margin-bottom: 8px;}
.last_magazine p strong {display: block; font-size: 15px; color: #000; font-weight: normal;}
.last_magazine a {font-size: 11px; color: #000; text-decoration: underline;}
.last_magazine a:hover {cursor: pointer;}
.last_agazine_inner {width: 150px; padding-right: 207px; padding-bottom: 26px; padding-top:67px;}

/*baneriai desineje*/
.magazines_links {padding-bottom: 5px;}
#inner_cont .magazines_links {padding-bottom: 15px;}
.kids_banner {background: url(../images/ng_kids_banner.png) no-repeat left top; padding: 15px 170px 14px 20px; text-align: right;}
.ng_banner {background: url(../images/ng_banner.png) no-repeat left top; padding: 15px 162px 14px 20px; text-align: right;}

.magazines_links a.banner {display: block; font-size: 18px; color: #000 !important; font-weight: bold; text-decoration: none !important; line-height: 20px;}
.magazines_links a.banner:hover {text-decoration: underline !important;}
.shadow {position: absolute; background: url(../images/magazine_shadow.png) no-repeat left top; width: 309px; height: 24px; right: 0px; bottom: 0px; z-index: 5; _display: none;}



/*fotokonkursas*/
.photo_competition {padding: 0 5px; padding-bottom: 5px;}
.photo_competition img {margin-right: 10px;}
.photo_competition h4 {margin: 0; font-size: 16px; font-weight: normal; line-height: normal; color: #777675;}
.photo_competition h4 span {color: #e02a00; font-size: 18px; font-weight: bold;}
.photo_competition p {color: #777675; font-size: 12px; margin: 6px 0;}


#root #top .kaire .reklama { padding:11px 0 0px 0px; overflow:hidden; margin-bottom: -20px;}

#root #top .kaire .eile { height:104px; padding-left: 10px; padding-top: 40px;}
#root #top .kaire .eile .logo { padding:12px 0 0px 17px; width:251px;}
#root #top .kaire .eile .logo a {display: inline-block;}

#root #top .kaire .eile .prenumerata { padding:10px 0 0px 371px; float:left; /*background-image:url(../images/prenumeratabg.gif);*/ background-position:12px 18px; background-repeat:no-repeat; width:140px;}
#root #top .kaire .eile .prenumerata .txt { height:39px; font-size:15px; line-height:18px; padding: 0px 10px; color:#000000; }
#root #top .kaire .eile .prenumerata .link { }
#root #top .desine { float:right; width:179px;}

#root #top .kaire #mainmenu { padding:0 0 0 28px;}
#root #top .kaire #mainmenu ul li { float:left; background: #ffd500 url(../images/menu_item.gif) no-repeat right bottom; border-right: 1px solid #fff;}
#root #top .kaire #mainmenu ul li.last {border-right: none;}
#root #top .kaire #mainmenu ul li.fb {border-left: 1px solid #fff; }
#root #top .kaire #mainmenu ul li.fb a {padding-left: 40px; background: url(../images/fb.gif) no-repeat left center;}
#root #top .kaire #mainmenu ul li a { 
	display: inline-block; 
	font-size:12px; 
	line-height:18px; 
	color:#000000; 
	padding:5px 14px 5px 14px;  
	color:#000000; 
	text-decoration:none;
	zoom: 1;
}
#root #top .kaire #mainmenu ul li a:hover, #root #top .kaire #mainmenu ul li.last a  { 
	color:#000000; 
	text-decoration: none; 
	background-color:#eeedea;  
}
#root #top .kaire #mainmenu ul li.last a:hover {text-decoration: underline;}

#root #top .kaire #mainmenu ul li.active a:link, 
#root #top .kaire #mainmenu ul li.active a:visited, 
#root #top .kaire #mainmenu ul li.active a:hover, 
#root #top .kaire #mainmenu ul li.active a:active {
	color:#000000; 
	text-decoration: none; 
	background-color:#eeedea; 
}
















#footer { border-top:2px solid #CBCBCB; padding:0px 0 5px 0; background-color:#FFFFFF;}

#footer .firstmenu { font-size:12px; line-height:20px; color:#000000; padding:6px 7px 7px 7px; text-align: center; background-color:#F5F5F5; }
#footer .firstmenu a { color:#000000; text-decoration:none; }
#footer .firstmenu a:hover { color:#000000; text-decoration: underline; }
#footer .firstmenu a.active:link, #footer .firstmenu  a.active:visited, #footer .firstmenu  a.active:hover, #footer .firstmenu  a.active:active {
color:#000000; text-decoration: underline; 
}
#footer .firstmenu span {padding:0 15px;}


#footer .secondmenu {  border-top:1px solid #CBCBCB; padding:6px 140px 10px 140px; text-align: center; color:#4C4C4C; }
#footer .secondmenu a { color:#4C4C4C; text-decoration:none; font-size:11px; }
#footer .secondmenu a:hover { color:#4C4C4C; text-decoration: underline; }
#footer .secondmenu a.active:link, #footer .secondmenu  a.active:visited, #footer .secondmenu  a.active:hover, #footer .secondmenu  a.active:active {
color:#4C4C4C; text-decoration: underline; 
}

#footer .secondmenu span {padding:0 7px;}

#footer .logoset { text-align:center;}
#footer .logoset a {padding:0 20px; text-align:center;}


#footer .copyright { font-size:10px; line-height:12px; color:#999999; padding:4px 10px 2px 10px; text-align: right; }
#footer .copyright a { color:#999999; text-decoration:none; }
#footer .copyright a:hover { color:#999999; text-decoration: underline; }





#index_cont1 { padding:0 10px 10px 10px; background-color:#FFFFFF; }
#inner_cont { padding:0 10px 10px 10px; background-color:#FFFFFF;}

#index_cont1 .kaire,
#inner_cont .kaire { float:left; width:617px; padding:0 0 0 0;}


#inner_cont .kaire2 { float: none !important; width:977px !important;}


#index_cont1 .kaire .vedancioji {padding:10px 0 0 17px;}

#index_cont1 .kaire .vedancioji .numeris, 
#inner_cont .desine .numeris, #inner_cont .kaire .content .numeris  { font-size:13px; color:#4C4C4C; text-transform:uppercase; margin-left:5px; }

#index_cont1 .kaire .vedancioji .foto,
#inner_cont  .kaire .content .foto { text-align:right; font-size:10px; line-height:18px; color:#B2B2B2; }

#inner_cont  .kaire .content .autoriai { font-size:10px; line-height:18px; color:#B2B2B2; padding:10px 0; }

#inner_cont  .kaire .content .imgleft { float:left; margin:8px 17px 0 0; border:1px solid #9E9D99;}
#inner_cont  .kaire .content .imgright { float:right; margin:8px 0 0 17px; border:1px solid #9E9D99;}
#index_cont1 .kaire .vedancioji .foto img,
#inner_cont  .kaire .content .foto img { border:1px solid #D8D8D8;}

#index_cont1 .kaire .vedancioji .title1 { 
    /*font-size:28px; line-height:30px;*/
    font-size: 26px;
line-height:22px;
color:#000000;
font-weight: normal;
padding:0 0 0 0px;
margin:0 0 16px 0;
display:inline-block;

  }

#index_cont1 .kaire .vedancioji .title2,
#inner_cont  .kaire .content .title2 {font-size:17px; line-height:20px;}

#index_cont1 .kaire .vedancioji .text { line-height:20px;}

#index_cont1 .desine,
#inner_cont  .desine { float:right; width:340px; padding:10px 0 0 0; }

#inner_cont  .desine2 { padding:10px 0 15px 15px !important; }

#index_cont1 .desine .shotlinks,
#inner_cont .desine .shotlinks { padding:0 0 7px 0;}

#index_cont1 .desine .shotlinks .facebook ,
#inner_cont .desine .shotlinks .facebook { float:right; width:115px; padding:7px 5px 7px 0; border-right:2px solid #FFD000; color:#365388; text-align:right; }

.desine .shotlinks .paieska { padding:19px 0 0px 5px; width:202px; float:left;}
.desine .shotlinks .paieska form {display: inline-block; overflow: hidden; border:1px solid #D5D5D5; background-color:#F5F5F5;}
.desine .shotlinks .paieska .textfield { float: left; border: none; font-size:12px; color:#000000; width:175px; background-color:#F5F5F5; padding: 2px 0px 2px 5px; height: 15px; display: inline-block;}
.desine .shotlinks .paieska .searchas { 
	border: none;  
	background-image:url(../images/submit.gif); 
	background-position:100% 50%; 
	background-repeat:no-repeat; 
	cursor:pointer; 
	padding:0; 
	margin:0; 
	width:19px; 
	background-color:#F5F5F5;
	float: left;
	height: 19px;
}

#index_cont1 .desine .zurnale a { display:block; background-image:url(../images/repx.gif); background-repeat:repeat-x; padding:8px 3px 15px 5px; margin-right:2px; text-decoration:none; color:#000000; clear:left; font-size:11px; line-height:17px;}
#index_cont1 .desine .zurnale a:hover { background-color:#E7E7E7;}
#index_cont1 .desine .zurnale a img { border:1px solid #BFBFBF; float:left; margin:2px 9px 0 0;}
#index_cont1 .desine .zurnale a span.clear { display:block;}
#index_cont1 .desine .zurnale a span.title { font-size:14px; font-weight:bold;}
#index_cont1 .desine .zurnale a span.coment { font-size:14px; color:#B74B00;}

#inner_cont .desine .zurnale a { display:block; background-image:url(../images/repx.gif); background-repeat:repeat-x; padding:8px 3px 8px 5px; margin-right:2px; text-decoration:none; color:#000000; clear:left; font-size:11px; line-height:17px;}
#inner_cont .desine .zurnale a:hover { background-color:#E7E7E7;}

#inner_cont .desine .zurnale a.active:link, 
#inner_cont .desine .zurnale a.active:visited, 
#inner_cont .desine .zurnale a.active:hover, 
#inner_cont .desine .zurnale a.active:active {
background-color:#FFE495;
}
#inner_cont .desine .zurnale a img { border:1px solid #BFBFBF; float:left; margin:2px 9px 0 0;}
#inner_cont .desine .zurnale a span.clear { display:block;}
#inner_cont .desine .zurnale a span.title { font-size:14px; font-weight:bold;}
#inner_cont .desine .zurnale a span.coment { font-size:14px; color:#B74B00;}


#index_cont2 { border-top:3px solid #FFE566; padding:17px 10px 10px 27px;  background-color:#FFFFFF;}
#index_cont2 .skirtuk { background-image:url(../images/y.gif); background-position:275px 0; background-repeat:repeat-y; }
#index_cont2 .dar_siame_nr { float:left; width:275px; padding: 0px 24px 0px 0px; }
#index_cont2 .dar_siame_nr .siamenr ul li { font-size:11px; line-height:16px; padding-bottom:8px;}
#index_cont2 .dar_siame_nr .siamenr ul li a { font-size:12px; line-height:16px; font-weight:bold;}

#index_cont2 .dar_siame_nr .siamenr p { padding-bottom: 10px;}
#index_cont2 .dar_siame_nr .siamenr p b,
#index_cont2 .dar_siame_nr .siamenr p strong {font-size:13px;}

#index_cont2 .antraste, 
#inner_cont .antraste { font-size:18px; line-height:20px; color:#000000; padding:0 0 14px 0; text-transform:uppercase;}

#index_cont2 .antraste a {  padding-left:5px;}

#inner_cont .antraste2 span { color:#B74B00;}
#index_cont2 .antraste2, 
#inner_cont .antraste2 { font-size:15px; line-height:17px; color:#000000; padding:0 0 5px 0; text-transform:uppercase;}


#index_cont2 .desine {float:right; width:340px;}
#index_cont2 .desine .naujienos ul li,
#inner_cont .desine .inblok  .naujienos ul li { font-size:12px; line-height:18px; padding-bottom:8px;}

#index_cont2 .desine .naujienos ul li {padding-left:5px;}

#index_cont2 .desine .naujienlaiskis {padding-left:5px;}

#index_cont2 .desine .naujienos ul li span,
#inner_cont .desine .inblok  .naujienos ul li span { color:#B74B00;}

#inner_cont .desine .dar_siame_nr {padding-left:5px;}

#inner_cont .kaire .content .naujienos ul li { background-image:none; padding:0 0 18px 0; margin:0;}
#inner_cont .kaire .content .naujienos ul li span { color:#B74B00;}



#index_cont2 .desine .visos,
#inner_cont .desine .inblok  .visos { font-size:11px; text-align:right; }

#index_cont2 .desine .konkursas { color:#777675; line-height:16px; }
#index_cont2 .desine .konkursas img.img  { float:left; margin:2px 10px 0 0; }
#index_cont2 .desine .konkursas a.title { font-size:18px; line-height:20px;}
#index_cont2 .desine .konkursas span.tema {font-size:16px; line-height:20px;}
#index_cont2 .desine .konkursas a { font-size:18px; line-height:20px; color:#E02A00; text-decoration:none;}
#index_cont2 .desine .konkursas a:hover { color:#E02A00; text-decoration: underline;}


#inner_cont .desine .konkursas { color:#777675; line-height:16px; }
#inner_cont .desine .konkursas img.img  { float:left; margin:2px 10px 0 0; }
#inner_cont .desine .konkursas a.title { font-size:18px; line-height:20px;}
#inner_cont .desine .konkursas span.tema {font-size:16px; line-height:20px;}
#inner_cont .desine .konkursas a { font-size:18px; line-height:20px; color:#E02A00; text-decoration:none;}
#inner_cont .desine .konkursas a:hover { color:#E02A00; text-decoration: underline;}


#index_cont2 .archyvblok {float:left; width:300px;}

#index_cont2 .archyvblok .archyvas .left { float:left; width:166px; }
#index_cont2 .archyvblok .archyvas .left .big {background-color:#FFD200; border:1px solid #FFDF4B; padding:9px;}
#index_cont2 .archyvblok .archyvas .left .big img  { border:1px solid #FFDF4B; }
#index_cont2 .archyvblok .archyvas .left .data { text-align:center; padding:12px 0; }

#index_cont2 .archyvblok .archyvas .right {float:right; width:120px;}
#index_cont2 .archyvblok .archyvas .right ul li { margin:0 0 3px 0; padding:0;}
#index_cont2 .archyvblok .archyvas .right ul li a {font-size:14px; color:#817D7F; background-color:#EEEEEE; line-height:20px; padding:0 4px; margin:0; display:inline-block; text-decoration:none}
#index_cont2 .archyvblok .archyvas .right ul li a:hover { color:#010000; background-color:#FFD200; text-decoration:none; }

#index_cont2 .archyvblok .archyvas .right ul li.active a:link, 
#index_cont2 .archyvblok .archyvas .right ul li.active a:visited, 
#index_cont2 .archyvblok .archyvas .right ul li.active a:hover, 
#index_cont2 .archyvblok .archyvas .right ul li.active a:active {
color:#010000; background-color:#FFD200; text-decoration:none; 
}
/* pataisymas */
#index_cont2 .archyvblok .archyvas .right ul li.active span a { width:9px; height:15px; line-height:15px !important; background-color:#EEEEEE !important; padding:2px; margin:0 3px 3px 0; border:1px solid #CCCCCC; }

#index_cont2 .archyvblok .archyvas .right ul li.active span { display:block; padding:5px 0;}
#index_cont2 .archyvblok .archyvas .right ul li.active span a { width:9px; height:15px; background-color:#EEEEEE !important; padding:2px; margin:0 3px 3px 0; border:1px solid #CCCCCC; }
#index_cont2 .archyvblok .archyvas .right ul li.active span a:hover { border:3px solid #FFE466; padding:0; background-color:#FFFFFF !important;}

#index_cont2 .archyvblok .archyvas .right ul li.active span a.active:link, 
#index_cont2 .archyvblok .archyvas .right ul li.active span a.active:visited, 
#index_cont2 .archyvblok .archyvas .right ul li.active span a.active:hover, 
#index_cont2 .archyvblok .archyvas .right ul li.active span a.active:active {
border:3px solid #FFE466; padding:0; background-color:#FFFFFF !important;
}

#index_cont2 .archyvas .right ul li.active span a.nera:link, 
#index_cont2 .archyvas .right ul li.active span a.nera:visited, 
#index_cont2 .archyvas .right ul li.active span a.nera:hover, 
#index_cont2 .archyvas .right ul li.active span a.nera:active {
background-color:#ffffff !important; padding:2px; border:1px solid #D9D9D9;
}

#index_cont2 .desine .naujienlaiskis .textfield { border:1px solid #D5D5D5; font-size:12px; color:#000000; width:225px; margin-right:4px; background-color:#F5F5F5; }

#inner_cont .desine .inblok  .naujienlaiskis .textfield { border:1px solid #D5D5D5; font-size:12px; color:#000000; width:225px; margin-right:4px; background-color:#F5F5F5; }


#index_cont2 .desine .naujienlaiskis .submitas,
#inner_cont .desine .inblok  .naujienlaiskis .submitas { border-left:0; border:1px solid #E2E2E2; background-color:#FEE700; width:94px; background-image:url(../images/submit2.gif); background-position:0 0; background-repeat: repeat-x; cursor:pointer; padding:0; margin:0; overflow:visible; padding-right:8px; padding-left:8px; color:#000000; }


#inner_cont .kaire .submenu { font-size:12px; line-height:14px; color:#000000; padding:7px 0 0 0px; }
#inner_cont .kaire .submenu a { color:#000000; text-decoration:none; }
#inner_cont .kaire .submenu a:hover { color:#FF1401; text-decoration: none; }

#inner_cont .kaire .submenu a.active:link, 
#inner_cont .kaire .submenu a.active:visited, 
#inner_cont .kaire .submenu a.active:hover, 
#inner_cont .kaire .submenu a.active:active {
color:#FF1401; text-decoration: none; 
}
#inner_cont .kaire .submenu span {padding:0 10px;}


#inner_cont .kaire .content { padding:28px 0px 0 17px; line-height:20px;}
#inner_cont .kaire .content span.spalva1 { color:#B74B00; }
#inner_cont .kaire .content .spalva1 { color:#B74B00; }

#inner_cont .kaire .content span.pastaba { font-size:11px; color:#813500; line-height:17px; background-color:#FAF2ED; padding:7px 10px; display:block;}
#inner_cont .kaire .content .pastaba { font-size:11px; color:#813500; line-height:17px; background-color:#FAF2ED; padding:7px 10px; display:block;}

#inner_cont .kaire .share, #index_cont2 .share { border-bottom:3px solid #FFE566; padding:9px 17px 9px 17px; }
#inner_cont .kaire .navig { padding:0px 17px 0px 17px; }
#inner_cont .kaire .puslapiai {color:#787878; float:left;}
#inner_cont .kaire .puslapiavimas {color:#F90802; float:right;}
#inner_cont .kaire .puslapiavimas a {color:#F90802 !important; text-decoration:none;}
#inner_cont .kaire .puslapiavimas a:hover {color:#F90802 !important; text-decoration: underline;}

#inner_cont .desine .inblok { padding:0 0 0 5px;}

#inner_cont .desine .inblok .zurnalo { float:left; width:200px;}
#inner_cont .desine .inblok .zurnalo .info { padding:0 0 0 11px;}

#inner_cont .desine .inblok .virselis { float:right; padding:0 17px 0 0; }
#inner_cont .desine .inblok .virselis .big {background-color:#FFD200; border:1px solid #FFDF4B; padding:5px;}
#inner_cont .desine .inblok .virselis .big img  { border:1px solid #FFDF4B; }

#inner_cont .desine .inblok .zurnalo .list2 ul { display:table; margin-bottom:10px;}
#inner_cont .desine .inblok .zurnalo .list2 ul li { 
background-image:url(../images/li2.gif); 
background-position:0px 6px; 
background-repeat:no-repeat; 
padding:0 0 2px 11px;
line-height:17px;
margin-left:0px; 
}

#inner_cont .desine .pasirinkite, #inner_cont .kaire .pasirinkite  { width:180px; margin-bottom:10px; margin-left:5px;}

#inner_cont .kaire #komentarai .coment-box { line-height:20px; background-image:url(../images/repx.gif); background-repeat:repeat-x; padding:6px 17px 12px 17px;}
#inner_cont .kaire #komentarai .coment-box .date { display:block; float:right; font-size:11px; color:#787878; }
#inner_cont .kaire #komentarai .coment-box .paskelbe { color:#787878; }
#inner_cont .kaire #komentarai .coment-box .nick { color:#B74B00;}

#inner_cont .kaire #komentarai .antraste { background-color:#EEEDEA; margin:5px 0 5px 0; font-size:18px; line-height:20px; color:#474746; padding:7px 17px;}

#inner_cont .kaire #komentarai .rasyk { background-color:#EEEDEA; padding:17px;}
#inner_cont .kaire #komentarai .rasyk .antraste {  font-size:18px; line-height:20px; color:#474746; padding:0 0 17px 0;}
#inner_cont .kaire #komentarai .rasyk .form dl { clear:both; padding:0; margin:0; }
#inner_cont .kaire #komentarai .rasyk .form dl dt { float:left; width:84px; padding:2px 0 3px 12px; margin:0; }
#inner_cont .kaire #komentarai .rasyk .form dl dd { float:right; width:472px; padding:2px 0 3px 0; margin:0; }
#inner_cont .kaire #komentarai .rasyk .form .submitint {
background-image:url(../images/submitint.gif); float:right; background-repeat:repeat-x; overflow:visible; cursor:pointer; border:1px solid #E1E0E0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding:1px 10px; background-color:#DEDEDB;
}

#inner_cont .kaire #komentarai .rasyk .form input, #inner_cont .kaire .form3 input,
#inner_cont .kaire #komentarai .rasyk .form select, #inner_cont .kaire .form3 select,
#inner_cont .kaire #komentarai .rasyk .form textarea, #inner_cont .kaire .form3 textarea { background-color:#F8F8F8; border:1px solid #E1E0E0; }

#inner_cont .kaire .formos_conteineris .rasyk { background-color:#EEEDEA; padding:17px;}
#inner_cont .kaire .formos_conteineris .rasyk .antraste {  font-size:18px; line-height:20px; color:#000000; padding:0 0 17px 0;}
#inner_cont .kaire .formos_conteineris .rasyk .form dl { clear:both; padding:0; margin:0; }
#inner_cont .kaire .formos_conteineris .rasyk .form dl dt { float:left; width:124px; padding:2px 0 3px 12px; margin:0; }
#inner_cont .kaire .formos_conteineris .rasyk .form dl dd { float:right; width:432px; padding:2px 0 3px 0; margin:0; }
#inner_cont .kaire .formos_conteineris .rasyk .form .submitint {
background-image:url(../images/submitint.gif); float:right; background-repeat:repeat-x; overflow:visible; cursor:pointer; border:1px solid #E1E0E0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding:1px 10px; background-color:#DEDEDB;
}
#inner_cont .kaire .formos_conteineris .rasyk .form input, #inner_cont .kaire .form3 input,
#inner_cont .kaire .formos_conteineris .rasyk .form select, #inner_cont .kaire .form3 select,
#inner_cont .kaire .formos_conteineris .rasyk .form textarea, #inner_cont .kaire .form3 textarea { background-color:#F8F8F8; border:1px solid #E1E0E0; }

#index_cont2 .formos_conteineris .rasyk .form input, #inner_cont .kaire .form3 input,
#index_cont2 .formos_conteineris .rasyk .form select, #inner_cont .kaire .form3 select,
#index_cont2 .formos_conteineris .rasyk .form textarea, #inner_cont .kaire .form3 textarea { background-color:#F8F8F8; border:1px solid #E1E0E0; }

#index_cont2 .formos_conteineris .rasyk { background-color:#EEEDEA; padding:17px;}
#index_cont2 .formos_conteineris .rasyk .antraste {  font-size:18px; line-height:20px; color:#000000; padding:0 0 17px 0;}
#index_cont2 .formos_conteineris .rasyk .form dl { clear:both; padding:0; margin:0; }
#index_cont2 .formos_conteineris .rasyk .form dl dt { float:left; width:124px; padding:2px 0 3px 12px; margin:0; }
#index_cont2 .formos_conteineris .rasyk .form dl dd { float:right; width:432px; padding:2px 0 3px 0; margin:0; }
#index_cont2 .formos_conteineris .rasyk .form .submitint {
background-image:url(../images/submitint.gif); float:right; background-repeat:repeat-x; overflow:visible; cursor:pointer; border:1px solid #E1E0E0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding:1px 10px; background-color:#DEDEDB;
}

#index_cont2 .formos_conteineris .rasyk .form input, #inner_cont .kaire .form3 input,
#index_cont2 .formos_conteineris .rasyk .form select, #inner_cont .kaire .form3 select,
#index_cont2 .formos_conteineris .rasyk .form textarea, #inner_cont .kaire .form3 textarea { background-color:#F8F8F8; border:1px solid #E1E0E0; }


table.prenumeratoms { margin:0 0 0 17px; }
table.prenumeratoms td { padding:5px; border-bottom:1px dashed #D2D2D2;}
table.prenumeratoms td.kaina { font-size:20px; line-height:22px; color:#000000; width:130px;}
table.prenumeratoms td.taupom { color:#CC1001; font-weight:bold; line-height:18px; width:100px;}

table.prenumeratoms td.sutaupom1 { color:#ffffff; font-weight:bold; font-size:20px; line-height:22px; background-image:url(../images/taupom.gif); background-position:50% 50%; background-repeat:no-repeat; text-align:center; vertical-align:middle; height:62px; width:52px;}

table.prenumeratoms td.sutaupom2 { color:#ffffff; font-weight:bold; font-size:15px; line-height:17px; background-image:url(../images/taupom2.gif); background-position:50% 50%; background-repeat:no-repeat; text-align:center; vertical-align:middle; height:52px; width:52px;}

table.prenumeratoms td.sutaupom3 { color:#ffffff; font-weight:bold; font-size:14px; line-height:17px; background-image:url(../images/taupom3.gif); background-position:50% 50%; background-repeat:no-repeat; text-align:center; vertical-align:middle; height:52px; width:52px;}
table.prenumeratoms td.sumokesite { font-size:11px; line-height:15px; width:145px;}


#inner_cont .kaire .border { border:1px solid #DFDFDF; }
#inner_cont .kaire .form2 { padding:14px 17px; width:396px;}
#inner_cont .kaire .form2 dl.paskirtis { font-size:15px; color:#B74B00; font-weight:bold;}

#inner_cont .kaire .form2 dl.hr { border-top:1px dashed #D2D2D2; zoom:1;}

#inner_cont .kaire .form2 dl { clear:both; padding:0; margin:0;  position:relative; }

#inner_cont .kaire .form2 dl dt { float:left; width:155px; padding:7px 0 7px 0px; margin:0; }
#inner_cont .kaire .form2 dl dd { float:right; width:229px; padding:7px 0 7px 0; margin:0;}
#inner_cont .kaire .form2 dl dd  a { color:#F90802; text-decoration:underline; }
#inner_cont .kaire .form2 dl dd  a:hover { color:#F90802; text-decoration: none; }
#inner_cont .kaire .form2 .submitint {
background-image:url(../images/sbmtbig.gif); background-repeat:repeat-x; overflow:visible; cursor:pointer; border:1px solid #E1E0E0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; padding:5px 14px; background-color:#F7EA65;
}

.tip { display:block; position:absolute; top:7px; left:432px; background-color:#FAF2ED; padding:7px 5px; width:140px; font-size:11px; line-height:14px; color:#813500;}

#inner_cont .kaire .content span.metai { font-size:18px; line-height:20px; color:#000000; background-color:#EEEEEE; padding:0 6px; line-height:25px; }
#inner_cont .kaire .content .archyvblok { padding:10px 0 14px 0;}
#inner_cont .kaire .content .archyvblok .archyvas  { float:left; width:86px; padding:0 11px 5px 0; }
#inner_cont .kaire .content .archyvblok .archyvas .big {background-color:#FFD200; border:1px solid #FFDF4B; padding:3px;}
#inner_cont .kaire .content .archyvblok .archyvas .big img  { border:1px solid #FFDF4B; }
#inner_cont .kaire .content .archyvblok .archyvas .data { text-align:center; padding:4px 0; color:#817D7F; }



#inner_cont .kaire .content .galeryblok { padding:10px 0px 0px 0px;}
#inner_cont .kaire .content .galeryblok .galerija  { float:left; width:173px; padding:0 15px 15px 0; }
#inner_cont .kaire .content .galeryblok .galerija table.img { width:171px; background-color:#F5F5F5; border:1px solid #EDEDED; height:113px;}
#inner_cont .kaire .content .galeryblok .galerija table.img td { text-align:center; vertical-align:middle;}


#inner_cont .kaire .content .galeryblok .galerija .pav {  padding:5px 0 2px 0; color:#000000; font-size:11px; line-height:14px; min-height:28px; _height:28px; }


#lightboxas { width:600px; padding:0px; background-color:#FFFFFF; font-size:11px; line-height:17px; color:#000000; }
#lightboxas .imgtext{ background-image:url(../images/repx.gif); background-position:0 100%; background-repeat:repeat-x; padding-bottom:5px; margin-bottom:5px; }
#lightboxas  p.name { color:#4A4647; font-size:12px; font-weight:bold; margin-bottom:5px; }
#lightboxas  p.name span { color:#B74B00; }

#lightboxas .submitint {
margin-left:8px;
background-image:url(../images/submitint.gif); background-repeat:repeat-x; overflow:visible; cursor:pointer; border:1px solid #E1E0E0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; padding:1px 10px; background-color:#DEDEDB;
}
#lightboxas .antraste {font-size:18px; line-height:20px; color:#000000; padding:5px 5px 4px 0;}
.errror, .error, .error
{
background-color:#FFDEDA !important;
color:#BB4444;
}


.fontsize20 { font-size:20px; }
.fontsize12 ul li { font-size:12px !important; }div.error {
display:block;
font-size:11px;
line-height:14px;
padding:7px 5px;
}
.magazines_list {padding-left: 20px; padding-top: 15px; padding-bottom: 15px;}
.magazines_list a {display: inline-block; width: 164px; float: left; margin-right: 43px; text-align: center; opacity: 0.4; filter:alpha(opacity=40); position: relative;}
.magazines_list a.selected {text-decoration: none; opacity: 1; filter:alpha(opacity=100);}
.magazines_list a:hover {text-decoration: none; opacity: 0.8; filter:alpha(opacity=80);}
.magazines_list a.last {margin-right: 0;}
.magazines_list a strong {display: block; color: #231f20; font-size: 16px; line-height: normal; padding-top: 8px; cursor: pointer; background: #fff;}
.magazines_list a strong span {color: #ff0101;}
.magazines_list a span.price {position: absolute; left: 17px; top: 193px; font-size: 24px; font-weight: bold; color: #fff;}
